@charset "utf-8";
/* CSS Document */
body {
	font-family:	Tahoma, Geneva, sans-serif;
	color:	#CCC;
	background-color: #FFF;
}

ul {
	font-size: 12px;
	color:	inherit;
}

ol {
	font-size: 12px;
	color:	inherit;
}

#container {
	min-height:100%;
	position: relative;
	width: 968px;
	margin: 0 auto;
	padding-left: 0px;
	padding-right: 0px;
	overflow: hidden;
	background-color: #000;
}
#container h1 {
	position: absolute;
	top: -500px;
}

#banner {
	position: relative;
}

#banner h2{
	position: absolute;
	right: 12px;
	top: 0px;
	color: #CC33CC;
}
#menu {
	background-color: #333;
	width: 100%;
	min-height: 1em;
	padding: 0.2em 0;
}

#wvp_menu {
	background-color: #333;
}

#top_small_menu {
	font-size:9px;
	position:absolute;
	right:	200px;
	top:12px;
}

#top_small_menu a {
	font-size: 9px;
	color:#CCCCCC;
	text-decoration: none;
}

#top_small_menu a:hover {
	color:	#C3C;
}

#banner_pic {
	position:absolute;
	right:	0px;
	top:0px;
}

#main{
	position: static;
	background-color: #000;
	padding: 12px;
	text-wrap:normal;
}

#centre_column {
	margin: 0 auto;
	width: 600px;
}

#contact_form{
		width: 600px;
		padding: 20px;
		margin: 20px;
}
#contact_form p{
	color:	#FFF;
	margin: 6px;
}

#contact_form a{
	color:	inherit;
	margin: 6px;
	font-size: 9px;
}
table.contact{
	border-spacing:0px;
	height: 16px;
	padding-left: 0px;
	width: 100%;
	
}

#right_column {
	border-color:#CCC;
	border-style: solid;
	border-width:thin;
	height:100%;
	width:276px;
	float: right;
	margin: 0px 0px 12px 12px;
	padding: 12px;
	overflow: hidden;
}

#main_text {
	position: relative;
}

#contact_box{
	width: 250px;
	line-height:1.2;
	padding: 12px;
	position: absolute;
	float:right;
	right:18px;
	top:180px;
	color: #FFF;
	margin-left:10px;
	border-color:#999999;
	border-style:solid;
	border-width:thin;
}

#contact_box h2{
	color:	#C3C;
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 10px;
}

#contact_box p{
	font-size:12px;
	margin: 0 auto;
	color: #FFF;
}

#contact_box a{
	font-size:12px;
	margin: 0 auto;
	color: #C3C;
	text-decoration:none;
}
#news_panel {
	float: right;
	background-color: #000;
	width: 300px;
	line-height:1.2;
	padding: 12px;
	position: relative;
	height:100%;
	color: #FFF;
	margin-left:10px;
}
#news_panel h2 {
	color:	#C3C;
	font-size:14px;	
	margin-top: 0;
	margin-bottom: 10px;
}

#news_panel h3 {
	font-size:12px;
	margin: 0 auto;
	color: 	#CCC;
}

#news_panel p{
	font-size:12px;
	margin: 0 auto;
	color: #CCC;
}

h2 {
	color: #FFF;
	margin-top: 0;
	margin-bottom: 10px;
}

h3 {
	color: #FFF;
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 12px;
}

p {
	font-size:12px;
	margin-top: 1em;
	margin-bottom: 10px;
	color:	#CCC;
}

a {
	color:	#C3C;
	text-decoration: none;
}

em {
	font-size:12px;
	margin-top: 1em;
	margin-bottom: 10px;
	color:	#CCC;
}

ul {
	text-indent:hanging;
}

table {
   border: thin;
   border-color: #CCC;
   border-spacing: 0;
   border-collapse:	collapse;
}

a:Hover {
	/*font-weight:bolder;*/
}

#footer {

	background-color: #333;
	height: auto;
	width: 968px;
	color: #FFF;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 1px;
	margin: 0 auto;
}



#footer p {
	font-size: 10px;
	color:	#999;
}

#footer a {
	font-size: 9px;
	color:#CCC;
	text-decoration: none;
}

#footer a:hover {
	color:	#C3C;
}

#contact_form form .contact_text {
	width: 580px;
}

.clear {  
    width: 100%;  
    height: 1px;  
    margin: 0 0 -1px;  
    clear: both;  
}
